div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}





}
pre {
	font-family: "Courier New", Courier, monospace;

	font-size: 14px;
	width: 100%;
}
h1.sort {
		
	font-size: 20px;
	color: #000;
}
h3.sort {
	font-size: 16px;	

	color: #000;
}
th.sort {
	text-align: left;
	padding: 5px;
padding-left:26px;
color:#ffffff;

	
}
td.sort {
	color: #000;
	padding: 5px;

}
table.sort {
	font-size: 12px;
	background-color: #fff;
	width: 760px;
	border: 1px solid #000;
}
.even {
	background-color: #eeeeee;
}
.odd {
	background-color: #ffffff;
}
.highlight {
	background-color: #3D3D3D;
	font-weight: bold;
}
.header {
	background-image: url(/js/tablesorter/header-bg-new.png);
	background-repeat: no-repeat;
	border-left: 1px solid #FFF;
	border-right: 1px solid #000;
	border-top: 1px solid #FFF;
	padding-left: 30px;
	padding-top: 8px;
	height: auto;
}
.headerSortUp {
	background-image: url(/js/tablesorter/header-asc-new.png);
	background-repeat: no-repeat;
	border-left: 1px solid #FFF;
	border-right: 1px solid #000;
	border-top: 1px solid #FFF;
	padding-left: 30px;
	padding-top: 8px;
	height: auto;
}
.headerSortDown {
	background-image: url(/js/tablesorter/header-desc-new.png);
	background-repeat: no-repeat;
	border-left: 1px solid #FFF;
	border-right: 1px solid #000;
	border-top: 1px solid #FFF;
	padding-left: 30px;
	padding-top: 8px;
	height: auto;
}